Ga Terug  
     


Installatie, Upgrade en Backup (3.0-3.x) Plaats hier je vragen over de installatie, upgrade en/of backup van Joomla! 3. Ook vragen over het verhuizen van je Joomla! site kun je hier plaatsen

Antwoord
 
Onderwerpopties Weergavemodus
Oud 26 juli 2013, 03:56   #1
Marijke
Teamleider Taalteam
Gebruikersgroep Enschede
 
Marijke's Avatar
 
Geregistreerd op: 4 maart 2008
Locatie: Enschede
Leeftijd: 53
Berichten: 4.646
Bedankjes gegeven: 470
Bedankjes ontvangen: 1.577
Standaard Faq 3.1.4

In dit topic worden veel gestelde vragen of problemen gemeld voor versie 3.1.4. Lees dit topic goed door alvorens met het updaten te beginnen.

Zoals bij iedere release is er een FAQ pagina te bezoeken op docs.joomla.org met info:
http://docs.joomla.org/Category:Version_3.1.4_FAQ

Lees het volledige nieuwsbericht over de vrijgave van Joomla 3.1.4 hier:
http://www.joomlacommunity.eu/nieuws...ijgegeven.html

Joomla geeft geen update aan
Ga eerst naar extensiebeheer op het tabblad updaten en klik daar op Cache opschonen.
In de meeste gevallen zal Joomla daarna normaal aangeven dat er een update beschikbaar is.

Wanneer je naar Joomla 3.1.4 wilt updaten (ook eerdere 3.0 versies) zul je in de opties van Joomla!Update component de updateserver op korte termijn ondersteuning moeten instellen.

Wat is er gebeurt met versies 3.1.2 en 3.1.3?
Lees dit artikel voor meer informatie.
Mocht je per ongeluk hebben geüpdate naar Joomla 3.1.2 dan kun je het beste via de JoomlaUpdate component updaten. Deze zal eerst de update naar 3.1.3 installeren waarna je vervolgens verder kunt updaten naar 3.1.4

Maak altijd een back-up voordat je begint met updaten!

Wijsheid is weten wanneer je dom mag zijn.
Teamleider Taalteam JoomlaCommunity | Joomla Bug Squad Member | Joomla Translation Teams Member
Joomla Translation Coordination Team Member | JSST | OSM Board Member
Twitter | Flickr
Marijke is offline Stuur een bericht via Skype™ naar Marijke   Met citaat antwoorden
De volgende leden bedanken Marijke voor dit nuttige bericht:
oorzaak (26 juli 2013)
Oud 26 juli 2013, 09:58   #2
Spirit
Forum Beheer
 
Spirit's Avatar
 
Geregistreerd op: 4 maart 2008
Locatie: Bremen (DE)
Leeftijd: 38
Berichten: 2.524
Bedankjes gegeven: 559
Bedankjes ontvangen: 572
Standaard Re: Faq 3.1.4

Voor de mensen die met RSForms pro werken het volgende:

Oudere versies geven fouten na een update naar 3.1.4. De versie RSForm! Pro 1.4.0 Rev 47 lost dit probleem op.

Marco Richter
Spirit is offline Stuur een bericht via ICQ naar Spirit Stuur een bericht via MSN naar Spirit Stuur een bericht via Skype™ naar Spirit   Met citaat antwoorden
Oud 26 juli 2013, 16:05   #3
Marijke
Teamleider Taalteam
Gebruikersgroep Enschede
 
Marijke's Avatar
 
Geregistreerd op: 4 maart 2008
Locatie: Enschede
Leeftijd: 53
Berichten: 4.646
Bedankjes gegeven: 470
Bedankjes ontvangen: 1.577
Standaard Re: Faq 3.1.4

Citaat:
Origineel geplaatst door Spirit Bekijk Bericht
Voor de mensen die met RSForms pro werken het volgende:

Oudere versies geven fouten na een update naar 3.1.4. De versie RSForm! Pro 1.4.0 Rev 47 lost dit probleem op.
De oorzaak van dit probleem is na de release bevestigd en kan met meerdere extensies problemen geven. Zie http://joomlacode.org/gf/project/joo..._item_id=31565 voor een uitgebreid bug rapport.
Op dit moment wordt een oplossing onderzocht.

Wijsheid is weten wanneer je dom mag zijn.
Teamleider Taalteam JoomlaCommunity | Joomla Bug Squad Member | Joomla Translation Teams Member
Joomla Translation Coordination Team Member | JSST | OSM Board Member
Twitter | Flickr
Marijke is offline Stuur een bericht via Skype™ naar Marijke   Met citaat antwoorden
Oud 26 juli 2013, 17:26   #4
sovainfo
 
Geregistreerd op: 23 januari 2009
Locatie: Beekbergen
Berichten: 2.663
Bedankjes gegeven: 86
Bedankjes ontvangen: 431
Standaard Re: Faq 3.1.4

Tot die tijd kun je libraries/legacy/view/legacy.php uit J311 nemen en op regel 196 JURI vervangen door JUri.
sovainfo is offline   Met citaat antwoorden
Oud 27 juli 2013, 16:46   #5
Marijke
Teamleider Taalteam
Gebruikersgroep Enschede
 
Marijke's Avatar
 
Geregistreerd op: 4 maart 2008
Locatie: Enschede
Leeftijd: 53
Berichten: 4.646
Bedankjes gegeven: 470
Bedankjes ontvangen: 1.577
Standaard Re: Faq 3.1.4

Voor de mensen die problemen ondervinden met 3rth party extensies waarvan de layout een 500 geeft en niet werken kunnen de hotfix in de bijlage (legacy.zip) installeren.

Wat doet de hotfix?
Deze vervangt het bestand dat voor de problemen zorgt en draait deze weer terug naar de instellingen in 3.1.1.

Hoe gebruik ik de hotfix?
Je kan de zip downloaden (doe dat bijvoorkeur niet in IE maar een andere browser) en normaal installeren in extensiebeheer.

Komt er binnenkort een nieuwe release?
Ja de verwachtingen zijn dat binnen een week 3.1.5 zal worden vrijgegeven.

Kan ik wachten op Joomla 3.1.5 of moet ik wel updaten?
Aangezien 3.1.4 geen veiligheidsproblemen oplost kan je beter wachten met updaten, tenzij je staat te springen om de nieuwe mogelijkheden of verbeteringen te gebruiken
Bijgesloten Bestanden
Bestandstype: zip legacy.zip‎ (5,8 KB, 82x gelezen)

Wijsheid is weten wanneer je dom mag zijn.
Teamleider Taalteam JoomlaCommunity | Joomla Bug Squad Member | Joomla Translation Teams Member
Joomla Translation Coordination Team Member | JSST | OSM Board Member
Twitter | Flickr
Marijke is offline Stuur een bericht via Skype™ naar Marijke   Met citaat antwoorden
De volgende 5 leden bedanken Marijke voor dit nuttige bericht:
allrude (27 juli 2013), Sander (27 juli 2013), Spirit (27 juli 2013), tigi (27 juli 2013), wimm72 (30 juli 2013)
Oud 27 juli 2013, 17:32   #6
pvh
 
pvh's Avatar
 
Geregistreerd op: 16 december 2009
Berichten: 3
Bedankjes gegeven: 0
Bedankjes ontvangen: 0
Standaard Re: Faq 3.1.4

Ik heb dat probleem ook bij 3.1.1 dus wacht ik wel op.
3.1.5
pvh is offline   Met citaat antwoorden
Oud 27 juli 2013, 17:56   #7
sovainfo
 
Geregistreerd op: 23 januari 2009
Locatie: Beekbergen
Berichten: 2.663
Bedankjes gegeven: 86
Bedankjes ontvangen: 431
Standaard Re: Faq 3.1.4

Dan doe je er goed aan om die te rapporteren. Vanuit gaande dat dit problemen in Joomla zelf zijn!
sovainfo is offline   Met citaat antwoorden
Oud 28 juli 2013, 15:05   #8
katim110
 
katim110's Avatar
 
Geregistreerd op: 1 oktober 2008
Berichten: 263
Bedankjes gegeven: 6
Bedankjes ontvangen: 6
Standaard Re: Faq 3.1.4

momenteel draai ik joomla 3.1.4 en zelf gebruik ik GEEN extensies.
moet ik wel of niet de hotfix installeren?
dank u wel
katim110 is offline   Met citaat antwoorden
Oud 28 juli 2013, 15:12   #9
sovainfo
 
Geregistreerd op: 23 januari 2009
Locatie: Beekbergen
Berichten: 2.663
Bedankjes gegeven: 86
Bedankjes ontvangen: 431
Standaard Re: Faq 3.1.4

Zou ( tot woensdag ) wachten op 3.1.5.
sovainfo is offline   Met citaat antwoorden
Oud 28 juli 2013, 15:21   #10
katim110
 
katim110's Avatar
 
Geregistreerd op: 1 oktober 2008
Berichten: 263
Bedankjes gegeven: 6
Bedankjes ontvangen: 6
Standaard Re: Faq 3.1.4

wachten? dus de hotix niet installeren? ik had gisteren mijn website ge updated naar 3.1.4
ik gebruik enkel de extenties van joomla zelf.
katim110 is offline   Met citaat antwoorden
Antwoord

Onderwerpopties
Weergavemodus

Berichting Regels
Je mag niet nieuwe onderwerpen maken
Je mag niet reageren op berichten
Je mag niet bijlagen posten
Je mag niet je berichten bewerken

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. De tijd is nu 13:19.